.values {
	padding: 120px 0 100px;
}
.values_content {
	position: relative;
}
.values_bg {
	position: absolute;
	width: 856px;
	bottom: -500px;
	left: -345px;
}
.values_content h2 {
	margin-bottom: 80px;
	font-weight: 700;
	font-size: 35px;
	line-height: 100%;
	text-align: center;
	position: relative;
}
.values_content h2 span {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 81px;
	letter-spacing: 0.05em;
	line-height: 100%;
	color: #0093FF;
	opacity: 0.08;
	position: absolute;
	top: -68px;
	left: 50%;
	transform: translateX(-50%);
	width: max-content;
}
.values_list {
	margin-bottom: 80px;
}
.values_item {
	margin-bottom: 72px;
}
.values_head {
	margin-bottom: 12px;
	display: flex;
	align-items: center;
	gap: 20px;
}
.values_title {
	font-weight: 700;
	font-size: 30px;
}
.values_badge {
	display: flex;
	align-items: center;
	gap: 12px;
	font-family: "Montserrat", sans-serif;
	position: relative;
	top: -4px;
}
.values_badge_label {
	font-weight: 800;
	font-size: 15px;
	letter-spacing: 0.05em;
	line-height: 125%;
	text-align: right;
	color: #0093FF;
	position: relative;
	top: 12px;
}
.values_badge_num {
	display: inline-block;
	text-align: center;
	font-weight: 700;
	font-style: italic;
	font-size: 90px;
	line-height: 75%;
	color: #FFFFFF;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #0093FF;
}
.values_body,
.values_closing p {
	font-weight: 500;
	font-size: 18px;
	line-height: 230%;
}
.values_closing {
	padding: 40px 0 52px;
	position: relative;
	max-width: 100vw;
	width: 100vw;
	margin: 0 auto 0 calc(580px - 50vw);
}
.values_closing::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.75;
	-webkit-backdrop-filter: blur(50px);
	backdrop-filter: blur(50px);
	background-color: #00000008;
}
.values_closing_text {
	width: 50%;
	margin: 0 0 0 auto;
	position: relative;
}
.values_closing h3 {
	margin-bottom: 20px;
	font-weight: 700;
	font-size: 25px;
	line-height: 125%;
}
@media (max-width: 1200px) {
	.values_closing {
		margin-left: -20px;
	}
}
@media (max-width: 767px) {
	.values {
		padding: 80px 0 120px;
	}
	.values_bg {
		width: 436px;
		bottom: -44px;
		right: -126px;
		left: unset;
	}
	.values_content h2 {
		margin-bottom: 40px;
		font-size: 18px;
		line-height: 150%;
	}
	.values_content h2 span {
		font-size: 30px;
		top: -28px;
	}
	.values_item {
		margin-bottom: 40px;
	}
	.values_head,
	.values_title,
	.values_closing h3 {
		font-size: 20px;
	}
	.values_head {
		margin-bottom: 20px;
		display: block;
	}
	.values_badge {
		margin-bottom: 12px;
		top: 0;
	}
	.values_badge_label {
		top: 4px;
	}
	.values_badge_num {
		font-size: 60px;
	}
	.values_body,
	.values_closing p {
		font-size: 13px;
	}
	.values_closing {
		padding: 44px 0 52px;
	}
	.values_closing_text {
		width: 100%;
		margin: auto;
	}
}